Welcome, Guest. Please login or register.
Amiga Kit Amiga Store Iridium Banner AMIStore App Store A1200/A600 4xIDE Interface

AuthorTopic: My A600  (Read 1820 times)

0 Members and 1 Guest are viewing this topic.

Offline trekiej

My A600
« on: May 24, 2021, 05:40:37 PM »
I like having Emulation, but using my A600 is more fun in another way.
Amiga 2000 Forever :)
Welcome to the Planar System.
 

Offline trekiej

Re: My A600
« Reply #1 on: May 25, 2021, 04:38:35 AM »
I need to sell all of my Amiga stuff.
Amiga 2000 Forever :)
Welcome to the Planar System.
 

Offline trekiej

Re: My A600
« Reply #2 on: June 11, 2021, 08:19:39 PM »
What are the best eeproms for Amiga?
I have OS 3.1.4 for A1200 and OS 3.2 on CD.

Also, any reason why KS 3.X will not work with any of the above OSes?
Amiga 2000 Forever :)
Welcome to the Planar System.
 

Offline TribbleSmasher

Re: My A600
« Reply #3 on: June 11, 2021, 10:01:06 PM »
I have never used EEPROMs as a UV eraser costs just a few bucks and therefore 'normal' EPROMs are easy to re-use.

The conundrum with your incompatibility stems from the feud between Cloanto (3.X) vs. Hyperion (3.1.4, 3.2), i guess.

Maybe it is not intentional and there is just a specific ROM part missing.

Offline zipper

Re: My A600
« Reply #4 on: June 11, 2021, 10:35:22 PM »
Workbench.library?

Offline trekiej

Re: My A600
« Reply #5 on: June 11, 2021, 10:59:09 PM »
I do know that Workbench.library gets loaded from disk.
Does 3.1.4 and 3.2 do the same thing or at least be able to do so?
Amiga 2000 Forever :)
Welcome to the Planar System.
 

Offline OldAmigan

Re: My A600
« Reply #6 on: July 13, 2021, 03:53:57 PM »
As far as I have read, if you haven't got the 3.1.4 ROM, the OS loads the necessary extra parts from disk on startup. It results in a slower startup but that's it.

I've read that OS3.2 does the same. The caveat is that if you put in the 3.2 ROM's, 3.1.4 won't start when you switch on to initially install 3.2. You need to leave the 3.1.4 (0r earlier ROMs ) in, install 3.2, then replace the ROMs.

Offline trekiej

Re: My A600
« Reply #7 on: July 14, 2021, 04:21:30 AM »
Thanks, I have three eproms and still need a programmer.

The Programmer I got from Xeltek does not work with these.
It is the low cost parallel port version.

There is a programmer on ebay that I plan to purchase.
I have bought some adapter boards for it.
They need to be assembled.
Amiga 2000 Forever :)
Welcome to the Planar System.
 

Offline trekiej

Re: My A600
« Reply #8 on: September 08, 2021, 04:00:37 AM »
I did buy OS3.2 Kick Start, but have not installed it yet.
I need some fast ram to with the 2 MB Chip Ram.

What also brings me here tonight is, what pcmcia cd-roms are compatible with the A600?
Thanks.
Amiga 2000 Forever :)
Welcome to the Planar System.
 

Offline trekiej

Re: My A600
« Reply #9 on: September 09, 2021, 03:01:09 AM »
Maybe next time I will have a MIDI cable connected to my A600.
I believe I have never used MIDI before.
Hopefully it is as good as it seems.

I think this could be the thing I use with my A600's and be some sort of purpose.
Amiga 2000 Forever :)
Welcome to the Planar System.
 

Offline trekiej

Re: My A600
« Reply #10 on: September 09, 2021, 03:01:20 AM »
Maybe next time I will have a MIDI cable connected to my A600.
I believe I have never used MIDI before.
Hopefully it is as good as it seems.

I think this could be the thing I use with my A600's and be some sort of purpose.
Amiga 2000 Forever :)
Welcome to the Planar System.
 

Offline TribbleSmasher

Re: My A600
« Reply #11 on: September 09, 2021, 04:51:23 PM »
What also brings me here tonight is, what pcmcia cd-roms are compatible with the A600?
Whatever working device you can source: Squirrel, Overdrive, Qdrive...
http://amiga.resource.cx/dir/cd
 :)